/* login setting */

#fieldset-loginGroup input {
	width: 32.5% !important;
	border-radius: 0 !important;
	height: 30px !important;
	display: inline-block !important;
	margin: 2px 0 !important;
	border: none !important;
	text-indent: 10px;
}

#login #ez-login-form-email {
	max-width: 32.5% !important;
	width: 32.5% !important;
	border: none !important;
	text-indent: 10px;
}

#ez-login-form-chId {
	width: 32.5% !important;
	margin-right: 0 !important;
	-moz-appearance:none;
	-ms-appearance:none !important;
	-webkit-appearance:none;
    -moz-user-select: none;
    -ms-user-select: none !important;
	-webkit-user-select: none;
	appearance: none;
	user-select: none;
	border: none !important;
	height: 30px !important;
}
#login div[id^=ez-login-form-container] button {
	margin: -2px 0 0 !important;
	vertical-align: middle;
}

#login button span {
	width: 100% !important;
}

#ez-login-form-submit {
	width: 32.5% !important;
	height: 30px !important;
	background-color: #EAAA20 !important;
	margin-left: none !important;
	border: none !important;
	text-align: center !important;
}

#ez-login-form-submit .middle {
	background-image: none !important;
	background-color: #EAAA20 !important;
	text-align: center !important;
	width: 100% !important;
	text-align: center !important;
	display: block !important;
	font-size: 16px !important;
}

/* end */



#form {
	padding-bottom: 20px;
}

h3.dark-content {
	display: none;
}


hr#form {
	left: 6px;
	position: absolute;
	top: 186px;
	z-index: 1000;
	color: red;
	background-color: red;
	border-color: red;
}

.conectWith{
	position: absolute;
	top: 65px;
	color: #4f4f4f;
	left: 15px;
	font-size: 20px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;

}

.ou {
    background-color: #c1c1c1;
    border-radius: 50%;
    display: inline;
    left: 50%;
    margin: auto;
    padding: 7px;
    position: absolute;
    text-align: center;
    top: 115px;
    color: #000;
}

#ez-body [id^=ez-register-form] {
	margin: auto !important;
}


#ez-body button{
	width: 100% !important;
}


#ez-body h3 {
	padding: 10px 0 !important;
	border: 1px solid #656565 !important;
	box-sizing: border-box !important;
	margin-bottom: 90px !important;
}

#ez-body select {
	width: 99% !important;
	height: 39px !important;
	color: #fff !important;
	border-color: #EAAA20 !important;
	border-radius: 0;
	-moz-appearance:none;
	-ms-appearance:none !important;
	-webkit-appearance:none;
    -moz-user-select: none;
    -ms-user-select: none !important;
	-webkit-user-select: none;
	appearance: none;
	user-select: none;
	background: url(/img/infideles/tpl4/arrow.png) #EAAA20 no-repeat center right !important;
	text-indent: 5px;
}

select option {
	border: none !important;
}



#ez-body dd {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	text-transform: uppercase;

}



#ez-body [id^=ez-register-form] form#ez-register-form .full dd.clr { height: 0; }

#ez-body dt {
	width: 40% !important;
	padding: 10px 0 10px 8px !important;
	background-color: #DCDCDC !important;
	margin-right: 1px !important;
	margin-bottom: 1px !important;
	color: #000 !important;
}

#ez-body dt.cgu-label {
	background-color: transparent !important;
}

#ez-body input {
	width: 57% !important;
	height: 39px !important;
	font-family: "Helvetica Neue" !important;
	margin: auto !important;
	display: inline-block !important;
	border-radius: 0 !important;
	padding: 0 !important;
	text-indent: 5px;
	font-size: 18px !important;
	color: #fff !important;
}

#ez-body dd input {
	width: 99% !important;
	background-color: #EAAA20;
	border-color: #6d6d6e !important;
	color: #fff !important;
	padding: 0 !important;
}

#ez-body dt.cgu-label label {
	width: 440px !important;
	margin-left: 15px !important;
	margin-top: 5px !important;
	color: #fff !important;
}

#ez-body dt.cgu-label label a {
	color: #fff !important;
}

#ez-body input.radio {
	width: unset !important;
}

#ez-body input#ez-register-form-cgu {
	width: unset !important;
	margin-left: -180px !important;
	width: 10px !important;
	background-color: transparent !important;
}

form#ez-register-form .full dd {
	width: 57% !important;
}

#ez-body button span {
	width: 100% !important;
}

#ez-body #webcam-element label,
#ez-body #advertising-element label {
	color: #000 !important;
}

#ez-body #webcam-element input,
#ez-body #advertising-element input {
	vertical-align: middle !important;
}

#ez-body #ez-register-form-bornDate-day { width:25% !important; margin-right: 1px !important; }
#ez-body #ez-register-form-bornDate-month { width:25% !important; margin-right: 1px !important; }
#ez-body #ez-register-form-bornDate-year { width :46.5% !important; }

::-webkit-input-placeholder {
   color: #fff !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff !important;
}

:-ms-input-placeholder {
   color: #fff !important;
}

.fb_connect {
	position: absolute !important;
	margin-top: 50px !important;
	margin-left: 212px !important;
}


#form #ez-body input[type=radio]{
	height: unset !important;
}

#form #ez-body .radio {
	width: 10px !important;
	background-color: transparent !important;
}

#form button {
	background-color: #65c555 !important;
	height: 70px !important;
	border: 1px solid #699a5d !important;
}
#ez-register-form button span.middle {
	text-transform: uppercase !important;
	font-size: 25px !important;
	height: 70px !important;
	color: #fff !important;
	font-weight: normal !important;
}



@media screen and (max-width: 768px) {
	#fieldset-loginGroup input {
		width: 33% !important;
	}

	#login #ez-login-form-email {
		max-width: 33% !important;
		width: 33% !important;
	}

	#ez-login-form-chId {
		width: 33% !important;
	}
}